Forum Posts

seo mottalib
Jun 08, 2022
In Self Help Forum
更新到旨在与 PHP 8 兼容的 5.6 版。然而,WordPress 警告说它应该被视为“测电话号码列表试版兼容”,并解释了为什么在这个阶段升级到 PHP 8 应该谨慎。 PHP 背景 PHP 是一种在服务器上运行以生成网页的编程语言。 WordPress 本身电话号码列表是用 PHP 语言创建的。当前的 PHP 版本是 PHP 7x。 “x”是对 PHP 7 不同版本的引用, 目前代表 7.2、7.3 和 7.4。 7.2 之前的电话号码列表版本已达到其“生命周期结束”(EOL),不再更新安全修复程序。最旧的版本 7.2 预计将于 2020 年 11 月 30 日 EOL。这意 电话号码列表 味着它将不再接收安全更新,因此,它将成为任何使用它的站点的潜在安全责任。再次,如果未来会发现漏洞。 7.3 版计划于 2021 年 12 月 6 日 EOL。发布者必须在 2022 年之前升级到 PHP 8? PHP 7.x 的当前和 最新版电话号码列表本是 7.4。 PHP 7.4 于 2022 年 11 月 8 日达到 EOL。继续阅读下面这意味着 WordPress 发布者在技术上有两年时间来决定何时将电话号码列表其 PHP 版本更新到 PHP 8。然而,实际上,大多数 WordPress 发布者应该能够更新到 PHP 8在那之前。为什么 WordPress 5.6 是 Beta Ready WordPress a
更新到旨在 电话号码列表 content media
0
0
2
 

seo mottalib

More actions